/**************************************************************************
Background colour, fonts, margins
**************************************************************************/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

/**************************************************************************
Links
**************************************************************************/
a:link, a:visited, a:active {
	color: #0044FF;
	text-decoration: none;
}

/**************************************************************************
Hover
**************************************************************************/
a:hover {
	text-decoration: underline;
	color: #0044FF;
}


/**************************************************************************
Main box
**************************************************************************/
#thebox {
	width: 720px;
	background-color: white;
	color: #666;
	border: 1px #cccccc solid;
	margin: 50px auto 0px auto;
	padding: 0px 20px 0 20px
}

/**************************************************************************
Logo
**************************************************************************/
#logo { 
	text-align: center;
	width: 124px;
	margin: 0px 5px 30px -10px;
	padding: 50px 10px 5px 10px;
	background-color: #003399;
	color: #FFFFFF;
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 5px;
	text-transform: uppercase;
}

/**************************************************************************
Navigation bar, lists, and links
**************************************************************************/
#nav {
	width: 630px;
	margin: -65px 0px 50px 110px;
	padding: 0px 0px 0px 0px;
	color: #999;
	font-family: 'Gill Sans', Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}

#nav li {
	list-style: none;
	display: inline;
	margin-right: 20px;
}

#nav a {
	font-size: 11px;
	font-weight: bold;
	color: #888;
	text-decoration: none;
}

#nav a:hover {
	color: #003399;
	text-decoration: underline;
}

/**************************************************************************
Content
**************************************************************************/
#content {
        width: 650px;
	color: #666;
	font-family: 'Gill Sans', Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
}

/**************************************************************************
Header #1
**************************************************************************/
#content h1 {

font-size: 14px;
color: #003399

}

#content h1 a:link, a:visited, a:active {
	color: #0044FF;
	font-family: 'Gill Sans', Verdana, Helvetica, sans-serif;
	
	font-weight: normal;
}

#content h1 a:hover {
	text-decoration: underline;
	font-family: 'Gill Sans', Verdana, Helvetica, sans-serif;
	color: #003399;
}

/**************************************************************************
Header #2
**************************************************************************/

#content h2 { 
font-size: 11px;
letter-spacing: 1px;
text-transform: uppercase;
}


/**************************************************************************
#content h2 a:link, a:visited, a:active {
        color: #003399;
        font-weight: bold;
}
**************************************************************************/


/**************************************************************************
Header #3
**************************************************************************/

#content h3 { 
font-size: 13px;
letter-spacing: 1px;
}

/**************************************************************************
Extras
**************************************************************************/

#foot {
text-align: center;
color: #696969;
}

li { 
        padding-bottom: 1.5em; 
}
